@charset "UTF-8";

/* ========TEMPLATE WIREFRAME======== */

.margin-bottom {
	margin-bottom:20px;
}

.strong {
	font-size:120%;
	font-weight:bold;
	color:#212121;
	margin-bottom:20px;
}


#pannavi {
	margin:-15px 0 10px 0;
	width:100%;
	padding:14px 0;
	background:#FFFFFF;
}

/* ========pannavi CUSTOMIZE======== */

#pannavi
.box {
	width:980px;
	margin:0 auto;
}

#pannavi
.box li {
	float:left;
}

#pannavi
.box li a {
	margin-right:10px;
	padding-right:18px;
	background:url("../images/pankuzu_arrow.gif") 100% 40% no-repeat;
}



/* ========main CUSTOMIZE========= */

#main
.introduction_wrap {
	width:625px;
}

#main h2 {
	margin-bottom:20px;
}

#main
.introduction_box {
	width:302px;
	height:186px;
	padding:2px;
	margin-bottom:10px;
	background:url("../images/main_box_bg.png") 0 0 no-repeat;
}

#main
.introduction_box2 {
	padding:12px 5px 0;
}

#main
.left {
	float:left;
}

#main
.right {
	float:right;
}


#main
.introduction_img {
	float:left;
}

#main
.introduction_text {
	width:140px;
	max-height:95px;
	overflow: hidden;
	float:right;
}

#main h3 {
	height:40px;
	font-size:14px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	padding:10px 0 0 40px;
	margin-bottom:10px;
	background:url("../images/h3_bg.png") 0 0 no-repeat;
}

#main h4 {
	height:60px;
	font-size:14px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	padding:10px 0 0 40px;
	margin-bottom:10px;
	background:url("../images/h4_bg.png") 0 0 no-repeat;
}

#main h5 {
	height:80px;
	font-size:14px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	padding:10px 0 0 40px;
	margin-bottom:10px;
	background:url("../images/h5_bg.png") 0 0 no-repeat;
}



#main 
.arrow {
	color:#000000;
	padding-left:20px;
	margin-bottom:10px;
	background:url("../images/arrow.png") 0 6px no-repeat;
}


#main 
.crossLink {
	background: #FBFBFB;
	border: 1px solid #E5E5E5;
	margin-top: 40px;
	padding: 15px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#main 
.crossLink2 {
	background: #FBFBFB;
	border: 1px solid #E5E5E5;
	margin-top: 10px;
	padding: 15px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#main 
.crossLink a {
	background:url("../images/arrow2.png") 0 50% no-repeat;
	padding-left:25px;
	font-weight:bold;
}

#main 
.crossLink2 a {
	background:url("../images/arrow2.png") 0 50% no-repeat;
	padding-left:25px;
	font-weight:bold;
}

#main 
.font_L {
	color: #212121;
	font-size: 126%;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom:5px;
	border-bottom:1px dotted #DDDDDD;

}

#main 
.font_S {
	font-size: 90%;
	font-weight: normal;
	margin-bottom: 15px;
}

#main
.margin_top {
	margin-top:10px;
}

#main
.bottom {
	margin-bottom:10px;
}

#main
.bottom2 {
	margin-bottom:20px;
}

#main
.red {
	color:#DE0000;
	font-weight:bold;
}

#main 
.wrap {
	padding:10px;
	margin-bottom:20px;
	border:1px solid #DDDDDD;
	background:#FFFFFF;
}

#main 
.lawyar_box {
}

#main 
.lawyar_box2 {
	width:287px;
}

#main 
.lawyar_box img {
	padding:5px;
	background:#FFFFFF;
	border:1px solid #EEEEEE;
}

#main 
.name {
	font-weight:bold;
	color:#000000;
	border-bottom:1px solid #DDDDDD;
	padding-bottom:5px;
	margin-bottom:5px;
}
#main 
.lawyar_box .left {
	width:160px;
	padding-right:10px;
	float:left;
}

#main 
.lawyar_box .left2 {
	width:470px;;
	float:left;
}

/* ========main2 CUSTOMIZE========= */

#main2
.introduction_wrap {
	width:625px;
}


#main2 h2 {
	margin-bottom:20px;
}

#main2
.introduction_box {
	width:302px;
	height:186px;
	padding:2px;
	margin-bottom:10px;
	background:url("../images/main_box_bg.png") 0 0 no-repeat;
}

#main2
.introduction_box2 {
	padding:12px 5px 0;
}

#main2
.left {
	float:left;
}

#main2
.right {
	float:right;
}


#main2
.introduction_img {
	float:left;
}

#main2
.introduction_text {
	width:140px;
	max-height:95px;
	overflow: hidden;
	float:right;
}

#main2 h3 {
	height:40px;
	font-size:14px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	padding:10px 0 0 40px;
	margin-bottom:10px;
	background:url("../images/h3_bg.png") 0 0 no-repeat;
}

#main2 h4 {
	height:60px;
	font-size:14px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	padding:10px 0 0 40px;
	margin-bottom:10px;
	background:url("../images/h4_bg.png") 0 0 no-repeat;
}

#main2 h5 {
	height:80px;
	font-size:14px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	padding:10px 0 0 40px;
	margin-bottom:10px;
	background:url("../images/h5_bg.png") 0 0 no-repeat;
}

#main2 
.arrow {
	color:#000000;
	padding-left:20px;
	margin-bottom:10px;
	background:url("../images/arrow.png") 0 6px no-repeat;
}

#main2 
.arrow2 {
	color:#000000;
	font-weight:bold;
	padding-left:20px;
	margin-bottom:10px;
	background:url("../images/arrow.png") 0 6px no-repeat;
}

#main2 
.arrow3 {
	color:#000000;
	font-weight:bold;
	padding-left:28px;
	margin-bottom:10px;
	background:url("../images/arrow3.png") 0 6px no-repeat;
}

#main2 
.arrow4 {
	color:#000000;
	font-weight:bold;
}


#main2 
.crossLink {
	background: #FBFBFB;
	border: 1px solid #E5E5E5;
	margin-top: 40px;
	padding: 15px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#main2 
.crossLink2 {
	background: #FBFBFB;
	border: 1px solid #E5E5E5;
	margin-top: 10px;
	padding: 15px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#main2 
.crossLink a {
	background:url("../images/arrow2.png") 0 50% no-repeat;
	padding-left:25px;
	font-weight:bold;
}

#main2 
.crossLink2 a {
	background:url("../images/arrow2.png") 0 50% no-repeat;
	padding-left:25px;
	font-weight:bold;
}

#main2 
.font_L {
	color: #212121;
	font-size: 126%;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom:5px;
	border-bottom:1px dotted #DDDDDD;

}

#main2 
.font_S {
	font-size: 90%;
	font-weight: normal;
	margin-bottom: 15px;
}

#main2
.margin_top {
	margin-top:10px;
}

#main2
.bottom {
	margin-bottom:10px;
}

#main2
.bottom2 {
	margin-bottom:20px;
}

#main2
.bottom3 {
	margin-bottom:30px;
}

#main2
.bottom3 {
	margin-bottom:30px;
}

#main2
.bottom4 {
	margin-bottom:40px;
}

#main2
.bottom5 {
	margin-bottom:50px;
}

#main2
.bottom6 {
	margin-bottom:60px;
}

#main2
.bottom7 {
	margin-bottom:70px;
}

#main2
.bottom8 {
	margin-bottom:82px;
}

#main2
.bottom14 {
	margin-bottom:140px;
}

#main2
.strong2 {
	font-weight:bold;
}

#main2
.red {
	color:#DE0000;
	font-weight:bold;
}

#main2 
.wrap {
	padding:10px;
	margin-bottom:20px;
	border:1px solid #DDDDDD;
	background:#FFFFFF;
}

#main2 
.lawyar_box {
}

#main2 
.lawyar_box2 {
	width:287px;
}

#main2 
.lawyar_box img {
	padding:5px;
	background:#FFFFFF;
	border:1px solid #EEEEEE;
}

#main2 
.name {
	font-weight:bold;
	color:#000000;
	border-bottom:1px solid #DDDDDD;
	padding-bottom:5px;
	margin-bottom:5px;
}
#main2 
.lawyar_box .left {
	width:160px;
	padding-right:10px;
	float:left;
}

#main2 
.lawyar_box .left2 {
	width:450px;;
	float:left;
}

#main2 
.lawyar_box .left3 {
	width:400px;;
	float:left;
}

/* ========table4 CUSTOMIZE========= */

#main2
.table4 {
	width:100%;
	border:1px solid #DDDDDD;
	border-collapse: collapse;
	margin-bottom:20px;
	background:#FFFFFF;
}

#main2
.table4 tr {
	border-bottom:1px solid #DDDDDD;
}

#main2
.table4 th {
	border-right:1px dotted #DDDDDD;
	color: #000000;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	width: 140px;
	padding:1px;
}

#main2
.table4 td {
	padding:1px;
}


/* ========table3 CUSTOMIZE========= */

#main2
.table3 {
	table-layout: fixed;
	width:100%;
	border:0px solid #DDDDDD;
	border-collapse: collapse;
	margin-bottom:3px;
	background:#FFFFFF;
}

#main2
.table3 tr {
	border-bottom:0px solid #DDDDDD;
	width:100%;
}

#main2
.table3 th {
	table-layout: fixed;
	border-right:0px dotted #DDDDDD;
	color: #000000;
	text-align: left;
	table-layout:auto;
	padding:1px;
}

#main2
.table3 td {
	border-left:0px dotted #DDDDDD;
	padding:1px;
}


/* ========table2 CUSTOMIZE========= */

#main2
.table2 {
	width:100%;
	border:1px solid #DDDDDD;
	border-collapse: collapse;
	margin-bottom:20px;
	background:#FFFFFF;
}

#main2
.table2 tr {
	border-bottom:1px solid #DDDDDD;
}

#main2
.table2 th {
	border-right:1px dotted #DDDDDD;
	color: #000000;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	width: 187px;
	padding:10px;
}

#main2
.table2 td {
	border-left:1px dotted #DDDDDD;
	padding:10px;
}

/* ========table CUSTOMIZE========= */

#main2
.table {
	width:100%;
	border:0px solid #DDDDDD;
	border-collapse: collapse;
	margin-bottom:20px;
	background:#FFFFFF;
}

#main2
.table tr {
	border-bottom:0px solid #DDDDDD;
}

#main2
.table th {
	border-right:0px dotted #DDDDDD;
	color: #000000;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	width: 140px;
	padding:1px;
}

#main2
.table td {
	padding:1px;
}

/* ========entry CUSTOMIZE========= */

#main2
.entry {
	width:100%;
	border:1px solid #DDDDDD;
	border-collapse: collapse;
}

#main2
.entry th {
	background: #EFEEEC;
	border:1px solid #DDDDDD;
	color: #000000;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	width: 140px;
	padding:10px;
}

#main2
.entry td {
	background: #FFFFFF;
	border:1px solid #DDDDDD;
	padding:10px;
	vertical-align:middle;
}

#main2
.entry input,textarea {
	font-size:100%;
	border-color: #999999 #CCCCCC #CCCCCC #999999;
	border-style: solid;
	border-width: 1px;
	padding: 2px 3px;
}

#main2
.entry .box1 {
	width:200px;
}

#main2
.entry .box2 {
	width:300px;
}

#main2
.entry .box3 {
	width:200px;
}

#main2
.entry .box4 {
	width:430px;
	max-width:430px;
	height:100px;
}

#main2
.send_button {
	width:300px;
	margin:30px auto 0 auto;
}

#main2
.send_button2 {
	margin:30px auto 0 auto;
}

#main2
.send_button2 .left {
	float:left;
}

#main2
.send_button2 .right {
	float:right;
}


/* ========seminar CUSTOMIZE========= */

.seminar li{
	margin:0px 0px 17px 0px;
	padding:0px 0px 17px 3px;
	background-image:url(../images/border2.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
}

.seminar p {
	margin-top:10px;
}

.seminar .icon {
}

.seminar .icon img {
	vertical-align:middle;

}

.seminar li a {
	padding-left: 25px;
	background:url("../images/arrow2.png") 0 50% no-repeat;
}

.seminar_det {
	background:url(../images/border1.gif) 0 100% no-repeat;
	font-size:18px;
	color:#212121;
	font-weight:bolder;
	padding-bottom:20px;
}

#info-body p{
	margin-bottom:25px;
}

#info-body .wrap p{
	margin-bottom:0;
}

#info-body .contact_button {
	text-align:center;
}

.error {
	color:#FF0000;
	font-weight:bold;
	font-size:12px;
}

.text_small {
	font-size:12px;
	color:#AAAAAA;
	display:inline;
	margin-left:10px;
}

.text_small_2 {
	font-size:11px;
	color:#555555;
	margin-top:10px;
}

.post_text {}

.post_text .bold_text {
	font-size:18px;
	font-weight:bold;
	text-align:center;
	margin-bottom:15px;
}

.post_text .text_margin {
	margin-bottom:15px;
}

.post_checkbox {
	margin-right:10px;
	vertical-align: middle;
}

